Sun, 16 Dec 2018 18:41:18 MSK | login

Information for RPM opera-stable-libffmpeg-5:67.0.3396.87-1.fc27.R.x86_64.rpm

ID63341
Nameopera-stable-libffmpeg
Version67.0.3396.87
Release1.fc27.R
Epoch5
Archx86_64
SummaryAdditional FFmpeg library for Opera Web browser providing H264 and MP4 support
DescriptionDue to changes in Chromium, Opera is no longer able to use the system FFmpeg library for H264 video playback on Linux, so H264-encoded videos fail to play by default (but HTML5 video encoded using different formats, like webm, work). For legal reasons, Opera may not be distributed with H264 compatible FFmpeg library included into package. It's possible to build the extra version of Chromium modified FFmpeg providing H264 and MP4 support. Opera-libffmpeg package includes this library.
Build Time2018-06-29 13:25:05 GMT
Size1303080
Payload Hash30ccf344aa8037dbb5e66cac246a3c33
Buildrootdist-rfr27-build-8772-19109
Provides
opera-stable-libffmpeg = 5:67.0.3396.87-1.fc27.R
opera-stable-libffmpeg(x86-64) = 5:67.0.3396.87-1.fc27.R
Requires
opera-stable >= 5:54.0.2952.41
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib64/opera-stable/lib_extra/libffmpeg.so3542792
Component of No Buildroots